::selection {
    color: var(--content-background-col);
    background: var(--green-col);
}
::-moz-selection {
    color: var(--content-background-col);
    background: var(--green-col);
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: var(--body-background-col);
}

h1 {
    font-size: var(--h1-font-size);
    margin: 1rem calc(var(--default-margin) * 1.5);
}
/*h2 {
    font-size: var(--h1-font-size);
    margin: 0.4rem var(--default-margin);
}
*/
aside h2 {
    font-size: 1.3rem;
    margin: 0;
}


div.centered-column {
    max-width: 66rem;
    min-height: 50vh;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    overflow: hidden;
    background: url('../images/rich.png') no-repeat center top;
}


div.home {
    background: url('../images/peppermint.png') no-repeat center top;
}
div.contact {
    background: url('../images/pedals.png') no-repeat center top;
}
div.findus {
    background: url('../images/poppy.png') no-repeat center top;
}
div.past {
    background: url('../images/smith.png') no-repeat center top;
}

.imgPaneRight {
    display: none;
}

@media (min-width: 48rem) {
    .main-content {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: flex-start;
    }
    .main-content > article {
        flex-grow: 1;
    }
    .main-content > aside {
        margin-left: 0;
        width: 15rem;
        flex-shrink: 0;
    }
    .imgPaneRight {
        display: block;
    }
}


.rounded-box {
    -moz-background-clip: padding;
    -moz-border-radius: var(--section-border-radius);
    -webkit-border-radius: var(--section-border-radius);
    border-radius: var(--section-border-radius);
    background: var(--content-background-col);
    border: var(--section-border-width) solid var(--section-border-col);
    padding: var(--default-margin);
    margin: calc(var(--default-margin) * 1.5);
    margin-bottom: 0;
}


ul.nav {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
li.nav:not(:last-of-type) {
    margin-right: 0.4rem;
}
li.nav-photos {
    flex-grow: 1;
}

article ul.nav {
    flex-wrap: wrap;
    justify-content: flex-start;
}



.default-button {
    --default-button-col: var(--green-col);
    --default-button-border-col: var(--green-col);
    display: inline-flex;
    color: #666666;
    text-decoration: none;
    background-color: #dddddd;
    padding: 0.4rem 0.6rem;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: none;
    font-size: 1rem;
    text-align: center;
    line-height: 1;
}
.default-button-text {
    font-weight: 600;
}
.default-button-icon ~ .default-button-text {
    margin-left: 0.4rem;
}
.default-button-text ~ .default-button-icon {
    margin-left: 0.4rem;
}

.default-button.button-expanded {
    --default-button-col: #666666;
}
.default-button.button-expanded:not(:focus) {
    --default-button-border-col: #666666;
}

.default-button:hover,
/*.default-button:active,*/
.default-button:focus,
.default-button.button-expanded {
    background: var(--default-button-col);
    color: #fff !important;
}
.default-button:focus,
.default-button.button-expanded {
    outline: none;
    box-shadow: var(--body-background-col) 0px 0px 0px 1px inset,
    			var(--default-button-border-col) 0px 0px 0px 3px;
}


/* Remove the button text when it doesn't fit. */
@media (max-width: 54.5rem) {
    header .default-button-text {
        display: none;
    }    
}

/* Reduce the header size and remove the background when we get even smaller. */
@media (max-width: 32rem) {
    :root {
        --h1-font-size: 1.6rem;
    }
    
    div.centered-column {
        background: none;
    }
}
@media (max-width: 30rem) {
    :root {
        --h1-font-size: 1.3rem;
    }
    
    form ul {
        margin: 4px 0 0 0 !important;
    }
}

/* Compact Phone View */
@media (max-width: 24rem) {
    :root {
        --section-border-radius: 0;
    }
    
    .rounded-box {
        border-width: 3px 0 0 0;
        margin-right: 0;
        margin-left: 0;
        padding-right: var(--default-margin);
        padding-bottom: 0;
        padding-left: var(--default-margin);
    }
    
    li.nav-photos {
        flex-grow: unset;
    }
    
    
    form ul textarea,
    form ul input[type=text],
    form ul input[type=email] {
        width: 100%;
    }
    form ul textarea.required {
        min-width: unset;
    }
    
}




/* More expander */
div.more-expander-menu {
  position: absolute;
  top: 4.3rem;
  left: -0.3rem;
  width: 100%;
  display: none;
  z-index: 100;
  background: var(--body-background-col);
  padding: 0.05rem 0.3rem;
  -webkit-border-radius: calc(var(--section-border-radius) - var(--section-border-width));
  -moz-border-radius: calc(var(--section-border-radius) - var(--section-border-width));
  border-radius: calc(var(--section-border-radius) - var(--section-border-width));
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.3);
}
div.more-expander-menu > ul.nav > li {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}


/* Forms */
.indicates-required {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    font-size: 0.9rem;
    padding-left: 4px;
}
.indicates-required:before {
    content: '';
    width: 4px;
    border-left: 4px solid var(--green-col);
}
textarea.required,
input[type=text].required,
input[type=email].required {
     border-left: 4px solid var(--green-col);
}


/* Legacy */



body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: var(--body-background-col);
}

div, img, article {
  position: relative;
}

div, input, textarea {
  font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
  font-size: 100%;
  margin-left: 0px;
}


/* ---- NEW START ---- */












/* ---- NEW END ---- */





form ul {
  margin: 4px 0 0 20px;
  padding: 0px;
  list-style-type: none;
/*  clear: both;*/
}
form ul li {
  padding: 2px 0 0 0;
  display: flex;
  flex-wrap: wrap;
}
form ul li label {
/*  float: left;*/
  width: 8rem;
}
form ul li ul {
  margin-left: 0px;
}

textarea, input[type=text], input[type=email] {
  border: 1px solid #ddd;
  padding: 4px;
}

input[type=text], input[type=email] {
    width: 310px;
}

textarea {
  resize: vertical;
  flex-grow: 1;
  min-width: 310px;
}





div.page {
  min-height:600px;
  position:relative;
  font-size: 80%;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  overflow:hidden;
  background: url('../images/rich.png') no-repeat center top;
}



div.header {
  overflow: none;
}

div.mainTitle {
  font-family: GappyTypeWriter,"Helvetica Neue",Arial,Helvetica,sans-serif;
  font-size: 260%;
/*  float: left;*/
}

div.roundedBox {
  -moz-background-clip: padding;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  border: 6px solid #999;
  border: 6px solid rgba(0, 0, 0, 0.1);
  padding: 6px 6px;
}

div#mainMenu {
  width: 872px;
  margin-bottom: 20px;
  overflow: hidden;
}

div#contactBox {
  /*float*/: right;
/*  clear: right;*/
  margin-right: 4px;
  margin-bottom: 8px;
}


ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
ul.menu li {
  /*float: left;*/
  
  
  
}
ul.menu li.spacer {
    flex-grow: 1;
}

ul.menu li a, ul.menu li input[type=submit], ul.menu li input[type=button], ul.menu li input[type=reset] {
  display:block;
  position: relative;
  color: #666666;
  font-weight: bold;
  text-decoration: none;
  background-color: #dddddd;
  padding: 4px 8px;
  margin: 0px 6px 0px 0px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  border: none;
}
ul.menu li a.last {
  margin-right: 0px;
}
a.forceHover, ul.menu li a:hover, ul.menu li input[type=submit]:hover, ul.menu li input[type=button]:hover, ul.menu li input[type=reset]:hover {
  background-color: #39a52b;
  color: #ffffff !important;
  background-image: -webkit-linear-gradient(left top ,#39a52b 10%, #61d253 90%);
  background-image: -moz-linear-gradient(left top ,#39a52b 10%, #61d253 90%);
  background-image: -ms-linear-gradient(left top ,#39a52b 10%, #61d253 90%);
  background-image: -o-linear-gradient(left top ,#39a52b 10%, #61d253 90%);
  background-image: linear-gradient(left top ,#39a52b 10%, #61d253 90%);
}

ul.mainYearMenu {
  overflow:hidden;
  height:28px;
}

div.yearMenuMore {
  position:absolute;
  z-index: 100;
  display:none;
  background-color: #fff;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  border: solid 1px #dddddd;
  padding-top: 2px;
  padding-left: 6px;
}

div.yearMenuMore ul.yearMenu {
  height:auto;
}

div.yearMenuMore ul.yearMenu li {
/*  float:none;*/
  padding-bottom: 4px;
}

div.leftPane div.roundedBox {
  width: 612px;
  padding: 6px 10px 20px 10px;
/*  float: left;*/
  min-height: 400px;
}

/*div.rightPane {
  float: right;
  clear: right;
}
*/
/*div.rightPane div.roundedBox {
  position: relative;
  width: 204px;
  margin-right: 4px;
  padding: 6px 8px;
  margin-bottom: 8px;
}
*/

.pageTitle {
  font-family: GappyTypeWriter,"Helvetica Neue",Arial,Helvetica,sans-serif;
  font-size: 180%;
  overflow: hidden;
  margin-bottom: 4px;
}

.subSectionPageTitle {
/*  clear: left;*/
  font-family: GappyTypeWriter,"Helvetica Neue",Arial,Helvetica,sans-serif;
  font-size: 140%;
  overflow: hidden;
  margin-bottom: 4px;
}

.pageTitle + table {
/*  clear: left;*/
}

.daysLeft {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  position: absolute; top: 12px; right: 12px;
  color: #ffffff;
  background-color: #39a52b;
  background-image: -webkit-linear-gradient(left top ,#39a52b 10%, #61d253 80%);
  background-image: -moz-linear-gradient(left top ,#39a52b 10%, #61d253 80%);
  background-image: -ms-linear-gradient(left top ,#39a52b 10%, #61d253 80%);
  background-image: -o-linear-gradient(left top ,#39a52b 10%, #61d253 80%);
  background-image: linear-gradient(left top ,#39a52b 10%, #61d253 80%);
  padding: 8px;
}
.daysLeft div {
/*  float: none;*/
  text-align: center;
}
.daysLeft .number {
  font-size: 200%;
}
.daysLeft .text {
  text-transform: uppercase;
  font-size: 70%;
}


.textBlock {
/*  clear: left;*/
}
.spacer {
  margin-top: 8px;
}
.spaceAfter {
  margin-bottom: 8px;
}
.small {
  font-size: 80%;
}

label.infoList {
  width: 72px;
  font-weight: bold;
/*  float: left;*/
}

.greenTitle {
  font-size: 140%;
  font-weight: normal;
  color: #39a52b;
  margin: 0px 0px 2px 0px;
  padding: 0px;
}

.grayTitle {
  font-size: 120%;
  font-weight: normal;
  color: #666666;
  margin: 0px 0px 2px 0px;
  padding: 0px;
}

.subTitle {
  font-size: 112%;
  font-weight: normal;
  color: #39a52b;
  padding: 0px;
}
.subTitle a {
  color: #39a52b;
  text-decoration: none;
}
.subTitle a:hover {
  color: #1A6B0F;
}

.interactiveSubTitle:hover {
  color: #1A6B0F;
}

a.actMore {
  font-size: 80%;
  color: #777;
  text-decoration:none;
}
a.actMore:visited {
  color: #777;
}

div.simpleContainer {
  /*	float: left;*/
}

.daysLeft + div.simpleContainer {
/*  clear: none;*/
}



.leftPane form ul li label {
  padding-top:8px;
}

.leftPane textarea {
  width: 460px;
}


/*.rightPane form ul {*/
aside form ul {
  margin: 4px 0px 0px 0px;
}

ul.edit-buttons {
  width: 100%;
  margin: 12px 0px 4px 0px;
  justify-content: flex-start;
}

ul.edit-buttons li {
  padding: 0px;
  margin: 0 0 4px 0;
}

ul.formErrors li {
  color: red;
}

.rightPane .title {
  font-family: GappyTypeWriter,"Helvetica Neue",Arial,Helvetica,sans-serif;
  font-size: 120%;
/*  float: none;*/
  padding-bottom: 2px;
}


table.list {
  width: 100%;
  border-collapse : collapse;
  border: 1px solid #dddddd;
}
table.list thead tr {
  background-color: #39a52b;
  color: #ffffff;
}
table.list td, table.list th {
  padding: 2px 4px;
  text-align: left;
  border-bottom: 1px solid #dddddd;
}
table.list th, table.list td.nowrap {
  white-space:nowrap;
}
table.list tbody tr:nth-child(even) {
  background-color: rgba(221, 221, 221, 0.4);
}

.listSubText {
  font-size: 80%;
}

.additionalDetails {
/*  float: left;*/
  width: 100px;
/*  clear: right;*/
  font-weight: bold;
}

ul.urlList {
  margin: 4px 0 0 4px;
  padding: 0px;
  list-style-type: none;
}
ul.urlList li {
  background: url('/images/urlListIcons/generic.png') left center no-repeat;
  margin: 0px;
  padding: 2px 0 2px 20px;
}
ul.urlList li.generic {
  background: url('/images/urlListIcons/generic.png') left center no-repeat;
}
ul.urlList li.facebook {
  background: url('/images/urlListIcons/facebook.gif') left center no-repeat;
}
ul.urlList li.myspace {
  background: url('/images/urlListIcons/myspace.png') left center no-repeat;
}
ul.urlList li.twitter {
  background: url('/images/urlListIcons/twitter.png') left center no-repeat;
}

img.inlineIcon {
  width:16px;
  height:16px;
  border:none;
  vertical-align:middle;
}

img.rounded {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

.photoThumb {
  margin: 0 20px 0;
/*  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
*/}

.photoThumb img {
  margin: 2px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  border: 0px;
  background: url('../images/ajax-thumb-loading-anim.gif') no-repeat center center;
}

.photoThumb noscript {
	display: inline-block;
	width:75px;
	height:75px;
}

.photo-thumb-footer {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    line-height: 1;
}
.photoThumbExpander {
  text-align: right;
  margin-right: 36px;
  color: #666;
  cursor: pointer;
}
.photoThumbExpander:hover {
  color: #000;
}

.loadingText {
  position: absolute;
  top: 0px;
  left: 44px;
  margin:3px;
  padding-left:18px;
  background: url('../images/ajax-general-loading-anim.gif') no-repeat left center;
}

a.imgLink {
  position: relative;
  text-decoration:none;
  display: inline-block;
}

a.imgLink img {
	vertical-align:text-top;
}

a.imgLink .name {
	display:none;
  position: absolute;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  background: #39a52b;
  background: rgba(57, 165, 43, 0.8);
  padding: 4px;
  top: 2px;
  left: 2px;
  width: 75px;
  height: 75px;
  z-index:1000;
  color: #fff;
  overflow:hidden;
  text-overflow:ellipsis;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
a.imgLink:hover .name {
	display:block;
}

a.imgLink .contributor, a.imgLink .description {
	display:none;
}



.imgPaneRight {
  float:right;
  margin: 0 0 10px 10px;
}

input[type=text].blankText, input[type=password].blankText, input[type=email].blankText, textarea.blankText {
  color: #999;
}


div.requiredInput {
  position:absolute;
}
div.requiredInput div.text {
  font-size: 72%;
  padding:3px 6px;
  background:#39a52b;
  color:#fff;
}
div.requiredInput div.arrow {
  width: 0;
  height: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid #39a52b;
  margin:0 4px;
}

div.requiredInput div.left {
/*  float:left;*/
}
div.requiredInput div.right {
/*  float:right;*/
}


div.g-recaptcha {
    display: inline-block;
}


/* mailing list css */
form.mailinglist {display:block; position:relative; text-align:left;}
form.mailinglist ul li {position: relative;}
form.mailinglist ul li label {display:block; width:100%; padding-top:4px;}
form.mailinglist ul li input[type=text], form.mailinglist ul li input[type=email] {display:block; width:94%;}
form.mailinglist .input-group ul {margin:0; padding:5px 0;}
form.mailinglist .input-group ul li {display:block; margin:0; padding-top:0px; padding-top:2px; display: flex;}
form.mailinglist .input-group ul li label {width:80px; margin-left:20px; padding-top:0;}
form.mailinglist .input-group ul li input {display:inline; width:auto; border:none;}
form.mailinglist ul.fill li, form.mailinglist ul.fill li input {width:100%; display: block;}


.important-info {
    background: rgba(57, 165, 43, 0.05);
    border: 2px solid #39a52b;
    border-radius: 5px;
    padding: 12px;
    margin: 20px 0;
}
